
.header,.cpzs,.gs,.xwzx,.chejian,.gcal,.xingxiang,.foot,.main,.lxfs,.zhengwen{
margin:0px auto;
width:1205px;
overflow:hidden;
}

.biaoti{ background-image:url(../images/line.png); color:#333; letter-spacing:1px; background-position:center; line-height:70px; height:86px; text-align:center; font-size:30px;}
.biaotia{ font-size: 28px; font-weight: bold; color: #333; text-align: center;}
.biaotix{ font-size: 14px; font-weight: 100; color: #333; text-align: center; line-height: 80px;}
.biaoti1{ background-image:url(../images/line1.png); color:#fff; letter-spacing:1px; background-position:center; line-height:60px; height:86px; text-align:center; font-size:30px;}
.biaoti2{ font-size:28px; font-weight:bold; border-left:5px solid #ff3838; text-indent:20px; color:#fff; letter-spacing:2px;}
.biaoti2 span{ font-size:14px; font-weight:100;}
.biaoti3{  height:80px; line-height:28px; font-weight:bold; text-align:center; text-indent:20px; color:#fff; letter-spacing:2px; background:url(../images/bt3.png) top center no-repeat; padding-top:15px;}
.biaoti3 p{font-size:32px; line-height:30px; font-weight:100;color:#333; text-align:center;}
.biaoti3 li{ line-height:30px; font-size:14px; font-family: Geneva, sans-serif; color:#555; font-weight: 100; text-transform:uppercase;}
.biaoti p{ line-height:30px; font:20px bold; font-family:"微软雅黑", Geneva, sans-serif; color:#555; font-weight: bold; text-transform:uppercase;}

.chanpintp{ width: 290px; height: 300px; background-color: #fff; float: left; margin: 5px; }
.chanpintp ul li img{ width: 290px; height: 252px; border: 0;}
.chanpintp ul li p{ text-align: center; line-height: 32px;}
#cpzs{
	width:100%;
	min-width:1200px;
	padding-top:35px;
	background-color: #f3f3f3;
	padding-bottom:15px;}
.cpzsfl{
	width:290px;
	height:550px;
	background-image:url(../images/icp1.jpg);}
.cpzsfl ul{ width:280px; padding:160px 0px 0 10px;}
.cpzsfl ul li{ font-size:14px; width:260px; background:url(../images/piont1.png) 23px no-repeat; background-color:#666; line-height:36px; height:36px; margin:5px 3px 3px 3px; text-indent:38px; float:left;}
.cpzsfl ul li a{ color:#fff; display:block;}
.cpzsfl ul li a:hover{ background:url(../images/piont1a.png) 23px no-repeat; background-color:#0082d0; color:#fff;}

.cpfenlei ul{display: inline-block;margin-top: 5px; margin-bottom: 30px;}

.cpfenlei ul li{float: left;height: 38px;margin:2px 2px; }
.cpfenlei ul li a{display: block;text-align: center;line-height: 38px;font-size: 14px;color: #fff;background: #203f6b; padding: 0 12px;}
.cpfenlei ul li:first-child{width: 88px;}
.cpfenlei ul p.on a{background: #de001f;color: #FFFFFF;}
.cpfenlei ul li:hover a{background: #de001f;color: #FFFFFF;_transition:all .4s linear 0s;}

#xwzx{
	width:100%;
	height:350px;
	padding-top: 30px;
background-color: #f9f9f9;}
.xwzx{}
.xwzx ul{ margin-top: 15px;}
.xwzx ul li{ width: 350px; margin:0 25px 10px 25px; float: left; border-bottom: 1px #e0e0e0 solid; line-height: 38px; text-indent: 20px; background: url(../images/point.png) left no-repeat;}
.xwzx ul li a{  color: #888; display: block;}
.xwzx ul li a:hover{  color: #163762;}
.xwzx ul li span{ float: right; color: #999;}



.clear{
clear:both;}